a.member         {text-decoration: none;	  
                  font-family: tahoma;
                  font-size: 12pt;
                  color: #ffffff;}

a.member:link    {text-decoration: none}
a.member:visited {text-decoration: none; color: #ffffff;}
a:hover { color: #000000; text-decoration: underline; }

.address {font-family: tahoma;
          font-size: 14pt}

.map {font-family: tahoma;
      font-size: 10pt;
      color: red}
		  
.member {font-family: tahoma;
          font-size: 12pt;
          color: white;}
.big_num {
	font-family: tahoma;
	font-size: 48px;
	color: #CC0000;
}

.new_pat {
	font-family: tahoma;
	font-size: 30px;
	color: #000000;
}

.style17 {
	font-family: tahoma;
	font-size: 14px;
}
.name {
	font-size: 20px;
	font-family: tahoma;
}
.style19 {
	font-family: tahoma;
	font-size: 12px;
	font-style: italic;
}
.style20 {font-family: tahoma}
.style21 {font-size: 10pt}
